body {
	font-family: 'Work Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #222;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

body.mobile-menu-active {
	overflow: hidden;
}

a {
	color: #be9479;
}

a,
.btn,
.wrapper-nav .nav > li > a > span,
.gridban-box-conts {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #9d7b64;
}

.text-muted {
	color: #000000;
}

.form-control {
	box-shadow: none;
	border-color: #eaeaea;
	color: #222;
}

.n-wrapper-form-control select {
	box-shadow: none;
	border-color: #eaeaea;
	color: #222;
}

.form-control::-moz-placeholder {
	color: #909090;
}

.form-control:-ms-input-placeholder {
	color: #909090;
}

.form-control::-webkit-input-placeholder {
	color: #909090;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	min-height: inherit;
	margin-bottom: 0;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.nMobileNav {
    text-align: center;
    margin: 0 -15px;
}

.navigation-list li {
    width: 25%;
	float: left;
}

.navigation-list li .btn {
    width: 100%;
    padding: 6px 0;
    display: block;
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: transparent;
    line-height: normal;
    border: none;
	font-style: normal;
}

.navigation-list li .btn span {
    display: block;
    margin-bottom: 6px;
}

.navigation-list li .btn:focus {
    outline: none;
    box-shadow: none;
}

.navigation-list li a {
    padding: 6px 0 5px;
    display: block;
    font-size: 12px;
	color: #222;
}

.navigation-list .icon {
    font-size: 24px;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}

.ccwrap {
	float: left;
}

.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 45px !important;
	box-shadow: none;
	border-radius: 0;
	border-color: #e9e9e9;
	border-top: none;
	text-align: left;
	font-size: 14px;
}

.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}

hr {
	border-top: 1px solid #eaeaea;
}

.row-upsell-head {
	padding-top: 45px;
	padding-bottom: 32px;
	text-align: center;
}

.row-conts-head {
	padding-bottom: 25px;
	text-align: center;
}

.upsell-head {
	position: relative;
}

.upsell-head h3 {
	margin-bottom: 0;
    font-size: 22px;
}

.upsell-head h3 span {
	position: relative;
    z-index: 2;
    padding: 0 10px;
    display: inline-block;
    background: #fff;
}

.upsell-head hr {
	position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    width: 100%;
    margin: 0;
}

.row-upsell-head p {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 12px;
}

.row-upsell-head p.instalink {
	font-size: 16px;
}

.conts-head {
	position: relative;
}

.conts-head h1 {
	margin-top: 0;
	margin-bottom: 0;
    font-size: 25px;
	color: #000;
}

.conts-head h1 span {
	position: relative;
    z-index: 2;
    padding: 0 20px;
    display: inline-block;
    background: #fff;
}

.conts-head hr {
	position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    width: 100%;
    margin: 0;
}

.categ-new-head {
	width: 100%;
	float: left;
	text-align: center;
}

.categ-new-head h3 {
	margin-top: -10px;
	margin-bottom: 50px;
    font-size: 18px;
    color: #000;
}

.categ-new-head h3 span {
	position: relative;
    z-index: 2;
    padding: 0 20px;
    display: inline-block;
    background: #fff;
}

@media (max-width: 767px) {

	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}


}


.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
	font-weight: 400;
}

h1,
.h1 {
	font-size: 25px;
}

h2,
.h2 {
	font-size: 23px;
}

h3,
.h3 {
	font-size: 21px;
}

.btn {
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}

.divider-pagination-top {
	margin-top: 20px;
	margin-bottom: 0;
}

.divider-pagination-bot {
	margin-top: 0;
	margin-bottom: 20px;
}

.divider-viewby {
	margin-top: 15px;
}

.divider-custom-one {
	margin-top: 30px;
	margin-bottom: 30px;
}

.divider-custom-two {
	margin-top: 0;
	margin-bottom: 30px;
}

.divider-custom-three {
	margin-bottom: 12px;
}

.divider-custom-share {
	margin-top: 15px;
	margin-bottom: 15px;
	border-color: #000;
}

.divider-custom-upsell {
	margin-top: 30px;
	margin-bottom: 30px;
	border-color: #000;
}

/* Icons */

.icon-close {
	width: 15px;
	height: 15px;
	display: block;
	background: url(../img/icon-close.png) no-repeat left top;
	margin: 8px;
}

.icon-menu {
	width: 27px;
	height: 24px;
	display: inline-block;
	background: url(../img/icon-menu.png) no-repeat left top;
}

.icon-cart {
	width: 29px;
	height: 25px;
	display: inline-block;
	background: url(../img/icon-cart.png) no-repeat left top;
}

.icon-eraser {
	width: 13px;
	height: 11px;
	display: inline-block;
	background: url(../img/icon-eraser.png) no-repeat left top;
}




/* Select Box */

.wrap-select  {
    position:relative;
	width: 100%;
    height: 34px;
    overflow: hidden;
    background: #fff;
	font-size: 12px;
	border: 1px solid #eaeaea;
	border-radius: 0;
}

.wrap-select.wrap-select-calc {
	height: 30px;
}

.finder-field-box {
	position: relative;
}

.wrap-select select,
.finder-field-box select {
    line-height:normal;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    border: none;
    padding: 6px 25px 6px 12px;
    margin:0;
	background-color: transparent !important;
}

.wrap-select select {
	height: 32px;
	font-size: 12px;
}

.wrap-select.wrap-select-calc select {
	height: 28px;
}

.ie8 .wrap-select select,
.ie8 .finder-field-box select {
	padding-right: 3px
}

.wrap-select select:focus,
.finder-field-box select:focus {
    outline:none;
    box-shadow: none;
}

.wrap-select ::-ms-expand,
.finder-field-box ::-ms-expand {
	display:none;
}

.wrap-select:after,
.finder-field-box:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 50%;
    margin-top: -10px;
    pointer-events: none;
	color: #575c5d;
	font-size: 15px;
}

.wrap-select:after {
	margin-top: -10px;
}


/* Pagination */

.pagination {
	margin: 10px 0 5px;
}

.pagination > li > a,
.pagination > li > span {
	padding: 6px 12px;
	color: #222;
	background-color: #fff;
	border: none;
	margin-left: 0;
}

.pagination > li.pagi-prev > a,
.pagination > li.pagi-next > a {
	color: #b5b5b5;
	font-size: 26px;
	padding: 0 12px;
	line-height: 30px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #be9479;
	background-color: #fff;
}

.pagination > li.pagi-prev > a:hover,
.pagination > li.pagi-next > a:hover,
.pagination > li.pagi-prev > a:focus,
.pagination > li.pagi-next > a:focus {
	color: #222;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #be9479;
}

/* Thumbnails */

.thumbnail {
	padding: 0;
	margin-bottom: 15px;
	border: none;
}

.thumb_list .panel-default {
	padding: 0;
	border: none;
	box-shadow: none;
}

.thumbnail .caption {
	text-align: center;
}

.thumbnail .caption .h3 {
	height: 3.9em;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 400;
}

.thumbnail .caption .h3 a {
	color: #222;
}

.thumb_list h3 {
	font-size: 13px;
	font-weight: 400;
}

.thumb_list h3 a {
	color: #222;
}

.caption .price {
    font-size: 18px;
    height: 25px;
	overflow: hidden;
}

.wrap-categ-new .caption .price {
    font-size: 14px;
	height: 20px;
}

.wrap-thumb-list-price {
	text-align: right;
}

.wrap-thumb-list-price .price {
	font-size: 18px;
}

.wrap-thumb-btn {
	width: 144px;
	display: inline-block;
}

.wrap-thumb-list-price form {
	display: inline-block;
	width: 136px;
}

.thumb-info {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	text-align: center;
}

.thumb-info.thumb-info-list {
	text-align: left;
}

.thumb-info li {
	position: relative;
	padding: 0 5px 0 13px;
	display: inline-block;
	font-size: 12px;
}

.thumb-info li:before {
	position: absolute;
    top: 0;
    left: 0;
    content: "\2022";
    color: #b7b7b7;
}

.thumb-info li:first-child {
	padding-left: 5px;
}

.thumb-info.thumb-info-list li:first-child {
	padding-left: 0;
}

.thumb-info li:first-child:before {
	display: none;
}

.thumb-info li.info-outstock {
	color: #a41441;
}

.thumb-info li a {
	color: #222;
}

.thumb-info li a:hover,
.thumb-info li a:focus {
	color: #be9479;
}

.thumb-product-wishlist {
	margin-top: 10px;
	font-size: 12px;
}

.thumb-product-wishlist a {
	color: #222;
}

.thumb-product-wishlist a i {
	padding-right: 8px;
	color: #b5b5b5;
}

.thumb-product-wishlist a i.fa-heart {
	color: #a41441;
}

.thumb-product-wishlist a:hover,
.thumb-product-wishlist a:focus {
	color: #be9479;
}

.savings-container {
	top: auto;
	bottom: 0;
	left: 0;
	right: auto;
	width: 100%;
	text-align: center;
}

.thumb-badge {
	display: inline-block;
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	margin: 0 -1px 2px;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
}

.badge-sale {
	background: rgba(164,20,65,0.6);
}

.badge-save {
	background: rgba(215,189,171,0.6);
}

.badge-rrp {
	background: rgba(236,236,236,0.6);
	color: #222;
}

@media (max-width: 767px) {
	
	.wrapper-thumbnail {
		float: left;
	}
	
	.wrap-thumb-list-price {
		text-align: left;
	}
	
	.wrap-thumb-list-price form {
		display: block;
		width: 100%;
	}
}

@media (max-width: 440px) {
	
	.wrapper-thumbnail {
		width: 100%;
	}
	
}

/* Sidebar */

.panel-default {
	box-shadow: none;
	border-color: #eaeaea;
}

.panel-default > .panel-heading {
    color: #222;
    background-color: #eaeaea;
    border-color: #eaeaea;
}

.panel-title {
    font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
}

#left-sidebar .panel-default {
	box-shadow: none;
	border: none;
}

#left-sidebar .panel-default > .panel-heading {
	margin-bottom: 10px;
    color: #222;
    background-color: #eaeaea;
    border-color: #eaeaea;
}

#left-sidebar .panel-default > .panel-heading.panel-heading-thumbnails {
	margin-bottom: 0;
    color: #222;
    background-color: #eaeaea;
    border-color: #eaeaea;
}

#left-sidebar .panel-title {
    font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
}

#left-sidebar .panel-title a {
	color: #222;
}

.list-group-item {
    padding: 6px 15px;
    margin-bottom: 0;
	font-size: 12px;
    background-color: #fff;
    border: 1px solid #fff;
}

a.list-group-item {
	color: #222;
}

a.list-group-item:hover,
a.list-group-item:focus {
	color: #222;
	background-color: #fff;
}

.list-group-collapse {
	padding: 0;
	border: 1px solid #eaeaea;
    margin-top: -1px;
}

.list-group-item.thumbnail-box {
	border-color: #dfdfdf;
	margin-top: -1px;
}

.list-group-collapse h4 {
	font-weight: 400;
}

#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
    font-size: 12px;
	font-family: 'Work Sans', sans-serif;
}

.list-group-collapse h4 a {
	position: relative;
	padding: 10px 25px 10px 15px;
	color: #222;
	display: block;
	background: #fff;
	border-bottom: 1px solid #eaeaea;
    margin-bottom: -1px;
}

.list-group-collapse h4 a.collapsed:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #222;
}

.list-group-collapse h4 a:after{
	position: absolute;
	top: 4px;
	right: 15px;
   	content: "\f106";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #222;
	font-size: 20px;
}


#left-sidebar .list-group h4 a.collapsed{
	color:#222;
}


#left-sidebar .list-group .sidecatitem h4 a.collapsed:after {
	content: "\f0d7";
}

#left-sidebar .text-muted {
	color: #be9479;
	padding-left: 8px;
}

.sidefilter-categ {
	margin: 0;
}


.sidefilter-categ > ul {
	margin: 12px 10px;
	margin-left: 0;
	max-height: 185px;
	overflow-y: auto;
	list-style: none;
	padding: 0;
}

.sidefilter-categ > ul.pricefilterdrop {
	margin: 20px 0;
}

.sidefilter-categ .list-group-item {
	padding: 6px 15px;
}

#left-sidebar .sidefilter-categ > ul > li.filter > a:before {
	content: '\F096';
	font-family: FontAwesome;
	padding-right: 10px;
}

#left-sidebar .sidefilter-categ > ul > li.filter-remove > a:before {
	content: '\F14A';
	font-family: FontAwesome;
	padding-right: 10px;
}

.thumbnail-box {
	border-top: none !important;
}

.thumb-box-left {
	padding-right: 0;
}

.thumb-box-right .h5 {
	font-size: 12px;
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}

.thumb-box-right .h5 a  {
	color: #222;
}

.thumb-box-right .price {
	font-size: 14px;
}

.wrap-rrp {
	text-decoration: line-through;
	color: #717171;
}

.box-price {
	font-size: 14px;
	font-weight: 700;
}

.ui-slider-horizontal {
    height: 15px !important;
	border-radius: 0 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #eaeaea !important;
    background: none !important;
	background: #fff !important;
}

.ui-slider .ui-slider-handle {
    width: 21px !important;
    height: 21px !important;
	border-radius: 0 !important;
}

.ui-widget-header {
    background: #fff !important;
}

.ui-widget-content {
    border: 1px solid #eaeaea !important;
    background: none !important;
	background: #eaeaea !important;
}

#pricesearch {
	padding-top: 20px;
}

#pricesearch .btn {
	border: none;
	background: none;
	color: #575c5d;
	text-transform: none;
	font-family: 'Work Sans', sans-serif;
	font-size: 12px;
}

#pricesearch .btn i {
	margin-right: 6px;
	color: #b5b5b5;
}

@media (max-width: 991px) {

	.thumb-box-left {
		padding-right: 15px;
	}

	.panel-heading-filter h3 a {
		position: relative;
	}
	
	.panel-heading-filter h3 a.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 15px;
	}
	
	.panel-heading-filter h3 a:after {
		position: absolute;
		right: 0;
		top: 0;
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size: 15px;
		line-height: 14px;
	}


}


/* Breadcrumbs */

.breadcrumb {
	padding: 7px 0;
	margin-bottom: 10px;
	background: none;
	font-size: 11px;
}

.breadcrumb > li+li:before {
	content: "\f105";
	padding: 0 7px 0 9px;
	font-family: FontAwesome;
	color: #b7b7b7;
}

.breadcrumb > li > a {
	color: #be9479;
}

.breadcrumb > li:last-child > a {
	color: #222;
}


/* Top Content */

.wrapper-top-content {
	margin-bottom: 15px;
}

#n_home .wrapper-top-content {
	margin-bottom: 25px;
}

/** Top Links **/

.wrapper-top-links {
	background: #222;
}

.top-announcement {
	width: 60%;
	height: 35px;
	float: left;
	display: table;
	overflow: hidden;
}

.top-announcement-conts {
	display: table-cell;
	vertical-align: middle;
}

.top-announcement-conts p {
	position: relative;
	margin-bottom: 0;
	padding-left: 22px;
	color: #eaeaea;
	font-size: 13px;
	line-height: 14px;
	text-transform: uppercase;
}

.top-announcement-conts p:before {
	position: absolute;
	top: 0;
	left: 0;
	color: #b5b5b5;
	font-family: FontAwesome;
    font-style: normal;
	content: '\f0a1';
}

@media (max-width: 767px) {
	
	.top-announcement {
		width: 100%;
		height: auto;
		float: left;
		padding: 11px 0 10px;
		display: block;
		text-align: center;
	}
	
	.top-announcement-conts {
		display: block;
	}
	
	.top-announcement-conts p {
		padding-left: 0;
	}
	
	.top-announcement-conts p:before {
		position: static;
		padding-right: 9px;
	}

}

.top-links {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}

.top-links > li {
	float: left;
}

.top-links > li.top-acct {
	margin-left: 36px;
}

.top-links > li > a {
	padding: 8px 0 9px;
	display: block;
	color: #eaeaea;
	font-size: 13px;
	text-transform: uppercase;
}

.top-links > li > a .top-links-icon {
	padding-right: 12px;
	color: #b5b5b5;
}

.top-links .dropdown-menu {
	z-index: 10003;
	margin-top: 0;
	border-color: #222;
	box-shadow: none;
	border-top: none;
}

.top-links > li:hover > a,
.top-links > li:focus > a,
.top-links > li.btn-group.open .dropdown-toggle {
	color: #bea291;
	box-shadow: none;
}

.top-links > li:hover > a .top-links-icon,
.top-links > li:focus > a .top-links-icon,
.top-links > li.btn-group.open .dropdown-toggle .top-links-icon{
	color: #bea291;
}

/** Header **/

.wrapper-header {
	background: #fff;
	border-bottom: 1px solid #eaeaea;
}

.wrap-header-conts {
	width: 100%;
	float: left;
	background-image: url(../img/bg_logo-leaf.jpg);
	background-repeat: no-repeat;
	background-position: 46.3% 0;
	backface-visibility: hidden;
}

.wrapper-logo {
	position: relative;
	width: 100%;
	float: left;
	padding: 9px 0;
	text-align: center;
}

.logo {
	margin-top: 0;
}

.header-search {
	width: 264px;
	margin-top: 45px;
	float: left;
}

.header-search .form-control {
	height: 45px;
	padding-left: 18px;
	border-right: none;
	border-color: #e9e9e9;
	background: #fff;
	font-size: 14px;
	color: #222;
}

.header-search .form-control:focus {
	background: #fff;
	box-shadow: none;
	outline: none;
	border-color: #e9e9e9;
}

.header-search .btn {
	border-left: none;
	border-color: #e9e9e9;
	background: #fff;
	height: 45px;
	margin-left: 0 !important;
	color: #222;
	font-size: 14px;
}

.header-search .btn:hover,
.header-search .btn:focus {
	box-shadow: none;
	outline: none;
	border-color: #e9e9e9;
	background: #fff;
	color: #000;
}

.top-cart {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 45px;
	list-style: none;
}

.top-cart > li {
	float: left;
}

.top-cart > li > a {
	padding: 10px 0;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	color: #222;
}

.top-cart > li.header-contact > a {
	font-weight: 300;
}

.top-cart > li > a .header-links-icon {
	padding-right: 10px;
	color: #b5b5b5;
}

#header-cart {
	margin-top: 0;
	margin-left: 26px;
	z-index: 1002;
}

.top-cart > li#header-cart > a {
	padding: 10px 0 9px;
    font-size: 14px;
}

.itm-cnt {
	width: 26px;
	height: 26px;
	margin-left: 8px;
	line-height: 26px;
	display: inline-block;
	font-size: 12px;
	color: #eaeaea;
	text-align: center;
	border-radius: 50%;
	background: #a41441;
}

.top-cart > li.header-contact > a:hover,
.top-cart > li.header-contact > a:focus {
	color: #9d7b64;
}

.top-cart > li#header-cart.btn-group.open .dropdown-toggle {
	box-shadow: none;
}

@media (max-width: 1199px) {
	
	.wrap-header-conts {
		background-position: 45.2% 0;
	}
	
}

@media (max-width: 991px) {
	
	.wrap-header-conts {
		background-position: 42.8% 0;
	}
	
	.header-search {
		width: 204px;
	}
	
	.top-cart > li > a {
		padding: 12px 0 13px;
		font-size: 14px;
		color: #222;
	}

	.itm-cnt {
		margin-left: 0;
	}
}

@media (max-width: 767px) {
	
	.wrapper-header {
		padding: 9px 0 17px;
	}
	
	.header-search {
		width: 100%;
		margin-top: 23px;
		padding: 0 10px;
	}
	
	.wrap-header-conts {
		background: none;
	}
	
	.itm-cnt {
		position: absolute;
		top: -20px;
    	right: -14px;
	}
}


/** Nav **/

.wrapper-nav {
	background: #fff;
	border-bottom: 1px solid #eaeaea;
}

.wrapper-nav .nav {
    width: 100%;
    text-align: center;
}

.wrapper-nav .nav > li {
	padding: 0 1px;
    float: none;
    display: inline-block;
}

.wrapper-nav .nav > li > a {
	position: relative;
    padding: 15px 21px;
    font-size: 13px;
    color: #222;
	text-transform: uppercase;
}

.wrapper-nav .nav > li.dropdown > a:before {
	border-top: 7px solid transparent;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 1001;
	left: 50%;
	bottom: -7px;
	margin-left: -9px;
}

.wrapper-nav .nav > li.dropdown > a:after {
	border-top: 7px solid transparent;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 1001;
	left: 50%;
	bottom: -6px;
	margin-left: -9px;
}

.wrapper-nav .nav > li.sale-lnk > a {
	padding: 9px 10px;
}

.wrapper-nav .nav > li.sale-lnk > a > span {
	background: #be9479;
	color: #fff;
	display: block;
	padding: 6px 11px;
}

.wrapper-nav .nav > li.dropdown:hover > a:before,
.wrapper-nav .nav > li.dropdown:focus > a:before {
	border-top: 7px solid #eaeaea;
}

.wrapper-nav .nav > li.dropdown:hover > a:after,
.wrapper-nav .nav > li.dropdown:focus > a:after {
	border-top: 7px solid #eaeaea;
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	background: #eaeaea;
	color: #222;
}

.wrapper-nav .nav > li.sale-lnk:hover > a,
.wrapper-nav .nav > li.sale-lnk:focus > a {
	background: #fff;
	color: #222;
}

.wrapper-nav .nav > li.sale-lnk:hover > a > span,
.wrapper-nav .nav > li.sale-lnk:focus > a > span {
	background: #a27f69;
	color: #fff;
}

.wrapper-nav .dropdown.menu-products,
.wrapper-nav .dropdown.menu-brands {
	position: static;
}

.wrapper-nav .dropdown-menu {
	border-color: #eaeaea;
	margin-top: 0;
	border-radius: 0;
	-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.06);
}

.wrapper-nav .menu-products .dropdown-menu,
.wrapper-nav .menu-brands .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border-color: #eaeaea;
	padding: 20px 15px;
	top: auto;
}

.wrapper-nav .menu-products .dropdown-menu {
	padding: 35px 25px;
}

.wrapper-nav .column {
	width: 20%;
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
	padding: 0 10px;
}

.wrapper-nav .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrapper-nav .column a {
	display: block;
	color: #000;
	font-size: 13px;
	font-weight: 300;
}

.wrapper-nav li.menu-li.lv2-li {
    margin-bottom: 20px;
}

.wrapper-nav .column .lv2-li > a {
	margin-bottom: 8px;
	font-size: 14px;
	text-transform: uppercase;
	color: #be9479;
}

.wrapper-nav .column .lv3-li > a {
	padding: 1px 0;
	font-size: 13px;
	color: #222;
}


.wrapper-nav .column a:hover,
.wrapper-nav .column a:focus {
	color: #be9479;
}

.wrapper-nav .menu-brands .dropdown-menu > li {
	width: 16.666666666666664%;
	padding: 0 10px 30px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

.wrapper-nav .menu-brands .dropdown-menu > li a {
	padding: 4px 10px;
	font-size: 12px;
	display: inline-block;
}

.wrapper-nav .menu-brands .dropdown-menu > li img {
	max-width: 100%;
}


@media (max-width: 991px) {
	
	.wrapper-nav .menu-brands .dropdown-menu > li {
		width: 25%;
	}
}



/** Header Mobile **/


.wrapper-mob-nav {
	padding: 0 25px;
}

.wrapper-mob-nav > ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.wrapper-mob-nav > ul > li {
	width: 22%;
	display: inline-block;
    vertical-align: middle;
	text-align: center;
	padding-top: 9px;
}

.wrapper-mob-nav > ul > li > a {
	display: inline-block;
	font-size: 13px;
	color: #111;
	text-transform: uppercase;
}

.mob-cart > a {
	position: relative;
}

.mob-cart > a .fa-shopping-cart {
	font-size: 30px;
	color: #b5b5b5;
}

.mob-logo {
	width: 50% !important;
	text-align: center !important;
	padding-top: 0 !important;
}

.mob-logo img {
	width: 88px;
	max-width: 100%;
}

.top-mob-curr {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	border-bottom: 1px solid #eaeaea;
}

.top-mob-curr > li {
	width: 50%;
	float: left;
}

.top-mob-curr > li > a {
	padding: 9px 5px;
	display: block;
	text-align: center;
	font-size: 13px;
	color: #222;
	text-transform: uppercase;
}

.top-mob-curr > li.header-acct-menu {
	border-left: 1px solid #eaeaea;
}

.top-mob-curr > li > a > i {
	padding-right: 8px;
	color: #b5b5b5;
}

.top-mob-curr .dropdown-menu {
	margin-top: 0;
	border-color: #eaeaea;
	box-shadow: none;
}

.top-mob-curr > li.btn-group.open .dropdown-toggle {
    box-shadow: none;
    color: #222;
}


@media (max-width: 767px) {

	.sidebar-offcanvas {
		position: fixed;
		top: 0;
		z-index: 10;
		width: 100%;
		padding: 0;
		background: rgba(34,34,34,0.75);
		height: 100%;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
		left: -100%;
		overflow: scroll;
	}
	
	.sidebar-offcanvas.active {
		left: 0;	
	}
	
	.sidebar-offcanvas .navbar {
		width: 83.33333333333334%;
		height: 100%;
		background: #fff;
	}
	
	.sidebar-offcanvas .navbar-nav {
		width: 100%;
		float: left;
		margin: 0;
	}
}

@media (max-width: 400px) {
	
	.mob-logo {
		width: 52% !important;
	}
	
	.mob-phone {
		text-align: center !important;
	}
}

/* Home */

/** Grid Banner **/

.row-grid-ban {
	margin-left: -5px;
	margin-right: -5px;
}

.wrap-grid-ban {
	padding-left: 5px;
	padding-right: 5px;
}

.gridban-box {
	position: relative;
	width: 100%;
	height: 208px;
	float: left;
	margin-bottom: 10px;
	cursor: pointer;
	overflow: hidden;
}

.grid-ban-lg .gridban-box {
	height: 426px;
}

.gridban-box-conts {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 101%;
	height: 64px;
	float: left;
	padding: 5px 15px;
	display: table;
	background: rgba(34,34,34,0.8);
}

.grid-ban-lg .gridban-box-conts {
	height: 126px;
	padding: 5px 30px;
}

.gridban-box-text {
	display: table-cell;
	vertical-align: middle;
}

.gridban-box-text h3 {
	margin-bottom: 0;
	color: #fff;
	font-size: 14px;
}

.gridban-box-text p {
	margin-bottom: 0;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

.grid-ban-lg .gridban-box-text h3 {
	font-size: 20px;
}

.grid-ban-lg .gridban-box-text p {
	margin-top: 12px;
	font-size: 16px;
	font-family: 'PT Serif', serif;
}

.gridban-box:hover .gridban-box-conts,
.gridban-box:focus .gridban-box-conts {
	background: rgba(34,34,34,1.0);
}

@media (max-width: 1199px) {
	
	.gridban-box {
		height: 183px;
	}

	.grid-ban-lg .gridban-box {
		height: 376px;
	}

}

@media (max-width: 991px) {
	
	.gridban-box {
		height: 158px;
	}

	.grid-ban-lg .gridban-box {
		height: 326px;
	}
}

@media (max-width: 767px) {
	
	.grid-ban-lg .gridban-box {
		height: 276px;
	}
	
	.grid-ban-lg .gridban-box-conts {
		padding: 5px 15px;
	}

}

@media (max-width: 420px) {
	
	.grid-ban-sm {
		width: 100%;	
	}
	
}


/** Home Brands **/

.home-brand {
	padding-bottom: 20px;
	float: none;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
}

.home-brand img {
	max-width: 100%;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	  transition: opacity .3s;
}

.home-brand a:hover img,
.home-brand a:focus img {
	opacity: 0.8;
}

@media (max-width: 400px) {
	
	.home-brand {
		width: 50%;
	}

}

/* Brand Page */

.brandlistwrap {
	margin-bottom: 20px;
}

.brandlist-img {
	width: 100%;
	float: left;
	border: 1px solid #eee;
	background: #fff;
	margin-bottom: 5px;
}

.brandlist-img img {
	height: 80px;
	max-width: 100%;
	object-fit: contain;
}

.brandlist-name {
	width: 100%;
	height: 36px;
	overflow: hidden;
	float: left;
}

@media (max-width: 520px) {
	.brandlistwrap {
		width: 50%;
	}
}


/** Blog **/

.blog-block {
	float: none;
	vertical-align: top;
	display: inline-block;
}

.wrap-blog {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.blog-img {
	width: 100%;
	height: 190px;
	overflow: hidden;
	float: left;
}

.blog-img-conts {
	width: 101%;
	height: 190px;
	float: left;
	text-indent: -9999px;
	background: rgba(190,148,121, 0.30);
    -o-transition: background .3s;
    -ms-transition: background .3s;
    -moz-transition: background .3s;
    -webkit-transition: background .3s;
    transition: background .3s; 
}

.blog-img:hover .blog-img-conts,
.blog-img:focus .blog-img-conts {
	background: rgba(190,148,121, 0.10);
}

.blog-text {
	width: 100%;
	float: left;
	padding-top: 15px;
}

.blog-author-date {
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

.blog-author {
	width: auto;
	float: left;
	font-size: 12px;
}

.blog-date {
	width: auto;
	float: right;
	text-align: right;
	font-size: 12px;
	color: #8d8d8d;
}

.blog-date i {
	padding-right: 6px;
}

.blog-det {
	width: 100%;
	float: left;
}

.blog-det h3 {
	font-size: 16px;
}

.blog-det h3 a {
	color: #222;
}

.blog-det h3 a:hover,
.blog-det h3 a:focus {
	color: #be9479;
}

.blog-det p {
	font-size: 13px;
}

.blog-det p a {
	text-decoration: underline;
}

@media (max-width: 991px) {
	
	.blog-author {
		width: 100%;
	}

	.blog-date {
		width: 100%;
		float: left;
		text-align: left;
	}

	
}

/** Instafeed **/

.wrap-instafeed {
	padding-bottom: 10px;
}

.wrap-instafeed-img {
	width: 100%;
	height: 165px;
	display: block;
	text-indent: -9999px;
}

@media (max-width: 1199px) {
	
	.wrap-instafeed-img {
		height: 131px;
	}
	
}

@media (max-width: 991px) {
	
	.wrap-instafeed-img {
		height: 95px;
	}
	
}

@media (max-width: 767px) {
	
	.row-instafeed {
		text-align: center;
	}
	
	.wrap-instafeed {
		float: none;
		vertical-align: top;
		display: inline-block;
		width: 150px;
	}

	.wrap-instafeed-img {
		height: 120px;
	}
	
}

/* Category */

.wrap-categ-new {
	margin-bottom: 20px;
	width: 100%;
	float: left;
	padding: 0 0 5px;
	border: 1px solid #eaeaea;
}

.wrap-viewby .btn {
	font-size: 21px;
	line-height: 21px;
    color: #b5b5b5;
    padding: 6px 10px 5px;
}

.wrap-viewby .btn.active {
	box-shadow: none;
	color: #222;
}

.wrap-viewby .btn:focus {
	outline: none;
	box-shadow: none;
}

.wrap-viewby .btn:last-child {
	border-left: 1px solid #eaeaea;
}

.btn-text-prod-result {
	padding: 9px 12px;
	font-size: 12px;
}

.btn-text-prod-result span {
	color: #be9479;
}

.wrap-sortby label {
	padding-right: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	padding-top: 0 !important;
	line-height: 34px;
	text-align: right;
}

.wrap-sortby .sortby-select {
	padding-left: 10px;
}

@media (max-width: 370px) {
	
	.wrap-viewby .btn {
		font-size: 14px;
	}
	
}

/* Product */

.row-product-top-info {
	padding-bottom: 55px;
}

.row-alt-img {
	margin-left: -10px;
	margin-right: -10px;
}

.wrap-alt-img {
	padding-left: 10px;
	padding-right: 10px;
}

.wrap-alt-img img {
	border: 1px solid #eaeaea;
}

.wrap-prod-share {
	width: auto;
	float: right;
	margin-top: -34px;
	margin-bottom: 50px;
}

.wrap-prod-share .btn {
	padding: 2px 0 5px;
	border: none;
	background: none;
	font-size: 11px;
	color: #222;
	font-family: 'Work Sans', sans-serif;
	text-transform: none;
}

.wrap-prod-share .btn:hover,
.wrap-prod-share .btn:focus {
	background: none;
	outline: none;
	box-shadow: none;
}

.wrap-prod-share .btn i {
	font-size: 14px;
	color: #b5b5b5;
}

.wrap-prod-share .open > .btn {
	background: none !important;
	box-shadow: none !important;
}

.wrap-prod-share .dropdown-menu {
	left: auto;
	right: 0;
	margin-top: 0;
    box-shadow: none;
	border-color: #eaeaea;
}

#n_product h1 {
    font-size: 20px;
}

.wrap-prod-brand-stock {
	padding-bottom: 30px;
}

.wrap-prod-brand-stock ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.wrap-prod-brand-stock ul li {
	padding-right: 30px;
	padding-bottom: 5px;
	display: inline-block;
	vertical-align: top;
	color: #222;
	font-size: 300;
}

.wrap-prod-brand-stock ul li a {
	color: #222;
	font-weight: 400;
}

.wrap-prod-brand-stock ul li.stock-info {
	font-size: 12px;
	font-weight: 400;
}

.wrap-prod-brand-stock ul li.stock-in {
	color: #2d7458;
}

.wrap-prod-brand-stock ul li.stock-out i {
	color: #a41441;
}

.productpricetext {
	margin-bottom: 30px;
    font-weight: 400;
}

.productpricetext span {
	display: inline-block;
	vertical-align: middle;
}

.productsave,
.productwasprice {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 14px;
	font-weight: 500;
}

.productsave {
	color: #be9479;
}

.productwasprice {
	color: #b5b5b5;
}

.variation-name {
	font-size: 12px;
	text-transform: uppercase;
}

.row-prod-var {
	margin-left: -26px;
	margin-right: -26px;
}

.wrap-prod-var {
	padding-left: 26px;
	padding-right: 26px;
}

.specific {
	padding-top: 7px;
}

.wrap-prod-qty {
	padding-right: 32px;
}

.wrap-prod-qty .form-control {
	height: 55px !important;
	font-size: 14px !important;
}

.wrap-prod-btn {
	padding-left: 8px;
	padding-right: 15px;
}

.wrap-prod-btn .btn {
	padding: 16px;
	font-size: 16px !important;
}

.wrap-prod-wish {
	padding-left: 0;
}

.wrap-prod-wish a {
	font-family: 'PT Serif', serif;
	font-size: 16px;
	line-height: 55px;
	display: block;
	color: #000;
	text-align: center;
	text-transform: uppercase;
}

.wrap-prod-wish a i {
	padding-right: 10px;
	color: #b5b5b5;
}

.wrap-prod-wish a i.fa-heart {
	color: #a41441;
}

.wrap-prod-wish a:hover,
.wrap-prod-wish a:focus {
	color: #be9479;
}

#shipbox {
	margin-top: 46px;
}

#shipbox.panel-default .panel-heading {
	padding: 0 15px 15px;
	background: none;
    border: none;
	margin-top: -8px;
}

#shipbox.panel-default .panel-body {
    padding: 8px 15px 20px;
}

#shipbox.panel-default .panel-title {
    font-size: 14px;
	text-align: center;
}

#shipbox.panel-default .panel-title span {
	display: inline-block;
	padding: 0 16px;
	background: #fff;
}

.row-ship-calc-fields {
	margin-left: -6px;
	margin-right: -6px;
}

.wrap-ship-calc-field {
	padding-left: 6px;
	padding-right: 6px;
}

.wrap-ship-calc-field .form-control {
	font-size: 12px;
	height: 30px;
}

.wrap-ship-calc-field .btn {
	font-size: 12px;
	height: 30px;
}

.nav-tabs {
	border-bottom: 1px solid #eaeaea;
}

.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}

.nav-tabs > li > a {
	position: relative;
	padding: 16px 23px;
	margin-right: 10px;
	line-height: 1.42857143;
	border: none;
	border-bottom: 1px solid transparent;
	border-radius: 0 0 0 0;
	font-size: 15px;
	text-transform: uppercase;
}

.nav-tabs > li > a:hover {
	border-color: #eaeaea;
	background: #fff;
	color: #222;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #222;
	background-color: #eaeaea;
	border: none;
	border-bottom: 1px solid #eaeaea;
	cursor: default;
}


.nav-tabs > li.active > a:before {
	border-top: 7px solid #eaeaea;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 2;
	left: 50%;
	bottom: -7px;
	margin-left: -9px;
}

.nav-tabs > li.active > a:after {
	border-top: 7px solid #eaeaea;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 2;
	left: 50%;
	bottom: -6px;
	margin-left: -9px;
}

.tab-content {
    padding: 40px 20px;
}

.productdetails {
    margin-top: 0;
}

.form-prod-enq {
    padding: 10px;
}

.wrap-enq-success {
	padding: 20px;
	font-size: 22px;
	text-align: center;
}

@media (max-width: 1199px) {
	
	.wrap-prod-share {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.wrap-prod-qty {
		padding-right: 15px;
	}

	.wrap-prod-btn {
		padding-left: 15px;
		padding-right: 15px;
	}

	.wrap-prod-wish {
		padding-left: 15px;
	}
	
	.wrap-prod-wish a {
		font-size: 14px;
	}

	
}

@media (max-width: 991px) {
	
	.productsave,
	.productwasprice {
		padding-left: 2px;
	}
	
	.wrap-prod-wish a {
		display: block;
		text-align: center;
	}
	
	.nav-tabs > li > a {
		margin-right: 3px;
		padding: 16px 10px;
	}

}

@media (max-width: 767px) {
	
	.productsave,
	.productwasprice {
		margin-top: 5px;
		display: block !important;
		padding-left: 0;
	}
	
	.nav-tabs {
		border-bottom: none;
		text-align: center;
	}
	
	.nav-tabs > li {
		padding: 0 3px 3px;
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 0;
	}
	
	.nav-tabs > li > a {
		padding: 8px 3px;
		margin-right: 0;
		border-bottom: none;
		font-size: 12px;
	}
	
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus {
		color: #222;
		background-color: #fff;
		border: none;
		border-bottom: none;
	}

	
	.nav-tabs > li.active > a:before {
		display: none;
	}

	.nav-tabs > li.active > a:after {
		display: none;
	}
	
	.tab-content {
		border-top: 1px solid #eaeaea;
	}
		
}


@media (max-width: 500px) {
		
	.form-field-enq {
		width: 100%;
	}
}

/* Footer */

.wrapper-footer {
	margin-top: 44px;
	background: url(../img/bg_footer_leaf.jpg) center bottom no-repeat #282627;
}

/** Newsletter **/

.wrapper-newslet {
	padding: 23px 0;
	text-align: center;
}

.wrapper-newslet .newslet-head {
	width: auto;
	margin-right: 40px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-newslet .newslet-head h3 {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 35px;
	color: #eaeaea;
}

.wrapper-newslet .newslet-head h3 i {
	padding-right: 20px;
	color: #b5b5b5;
}

.wrapper-newslet form {
	width: 284px;
	margin-right: 35px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-newslet .form-control {
	height: 35px;
	border-color: #fff;
	border-right: none;
}

.wrapper-newslet .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #fff;
}

.wrapper-newslet .btn {
	height: 35px;
	padding-left: 15px;
	padding-right: 15px;
	border-left: none;
	border-color: #fff;
	margin-left: 0 !important;
}

.wrapper-newslet .btn:hover,
.wrapper-newslet .btn:focus {
	outline: none;
	box-shadow: none;
	border-color: #fff;
	background: #fff;
	color: #a3785c;
}

.wrapper-newslet ul {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.list-social {
	font-size: 0;
}

.list-social > li {
    padding-left: 3px;
    padding-right: 3px;
}

.list-social > li > a {
	width: 35px;
	height: 35px;
	display: inline-block;
	line-height: 35px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background: #a3785c;
}

.list-social > li > a:hover,
.list-social > li > a:focus {
	color: #fff;
	background: #87644d;
}

@media (max-width: 991px) {

	.wrapper-newslet .newslet-head {
		margin-right: 10px;
	}

	.wrapper-newslet form {
		width: 190px;
		margin-right: 10px;
	}

}

@media (max-width: 767px) {
	
	.wrapper-footer {
		background: none;
		background: #282627;
	}

	.wrapper-newslet .newslet-head {
		width: 100%;
		margin-right: 0;
	}

	.wrapper-newslet .newslet-head h3 {
		margin-bottom: 20px;
		line-height: 20px;
	}

	.wrapper-newslet form {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.list-social {
		width: 100%;
	}
}


/** Footer Links **/

.wrapper-footer-links {
	padding: 38px 0 50px;
}

.wrapper-footer-links h4 {
	font-size: 14px;
	color: #fff;
}

.footer-contact {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

.footer-contact > li {
	display: block;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
}

.footer-contact > li.addr {
	position: relative;
	padding: 5px 75px 5px 25px;
}

.footer-contact > li.addr:before {
	position: absolute;
	top: 4px;
	left: 0;
	color: #fff;
	content: "\f041";
    font-family: FontAwesome;
	font-size: 13px;
	color: #be9479;
}

.footer-contact > li > a {
	position: relative;
	padding: 5px 25px;
	color: #fff;
	display: block;
	font-size: 13px;
}

.footer-contact > li > a:before {
	position: absolute;
	top: 4px;
	left: 0;
	color: #fff;
    font-family: FontAwesome;
	font-weight: normal;
	font-size: 13px;
	color: #be9479;
}

.footer-contact > li.phone > a:before {
	content: "\f095";
}

.footer-contact > li.eadd > a:before {
	content: "\f003";
}

.footer-contact > li > a:hover,
.footer-contact > li > a:focus {
	color: #be9479;
}

@media (max-width: 991px) {
	
	.footer-contact > li.addr {
		padding: 5px 25px 5px 25px;
	}
	
}

@media (max-width: 767px) {
	
	.footer-contact > li.addr {
		padding: 5px 0;
	}

	.footer-contact > li.addr:before {
		position: static;
		padding-right: 4px;
	}

	.footer-contact > li > a {
		padding: 5px 0;
	}

	.footer-contact > li > a:before {
		position: static;
		padding-right: 4px;
	}
	
}



.wrapper-footer-links .nav {
	margin-bottom: 20px;
}

.wrapper-footer-links .nav > li > a {
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: 300;
	font-size: 13px;
	color: #eaeaea;
}

.wrapper-footer-links .nav > li > a:hover,
.wrapper-footer-links .nav > li > a:focus {
	color: #be9479;
	background: none;
}

/** Copyright **/

.wrapper-footer-copyright {
	padding: 15px 0;
	border-top: 1px solid #313131;
	font-size: 11px;
	color: #eaeaea;
}

.wrapper-footer-copyright a {
	text-decoration: underline;
	color: #eaeaea;
}

.f-copyright {
	text-align: right;
	padding-top: 10px;
}

.f-copyright address {
	margin: 0;
}

.footer-payment ul {
	margin-bottom: 0;
}

.wrapper-footer .payment-icon-container {
	padding: 5px 10px;
	height: 40px;
    background: none;
}

.wrapper-footer .payment-icon {
    background-image: url(../img/paymenticons-gray.svg);
}

@media (max-width: 991px) {
	
	.wrapper-footer-copyright {
		text-align: center;
	}
	
	.f-copyright {
		text-align: center;
	}
}


@media (max-width: 767px) {
	
	#mob-menu-cat li a {
		position: relative;
		color: #222;
		font-size: 13px;
		display: block;
		text-transform: uppercase;
	}

	#mob-menu-cat {
		list-style: none;
	}

	#mob-menu-cat ul {
		list-style: none;
	}

	#mob-menu-cat .collapse-menu {
		padding: 0;
	}
	
	#mob-menu-cat > li > a {
		background: #fff;
		border-bottom: 1px solid #eaeaea;
		padding: 8px 35px 8px 15px;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one {
		background: #eaeaea;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one > li {
		border-bottom: 1px solid #eaeaea;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-one > li > a {
		padding: 8px 35px 8px 25px;
		font-size: 12px;
	}

	#mob-menu-cat .collapse-menu.collapse-menu-two {
		background: #d4d6d8;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	

	#mob-menu-cat .collapse-menu.collapse-menu-two > li > a {
		padding: 8px 35px 8px 42px;
		font-size: 12px;
	}

	#mob-menu-cat .mob-drop:after {
		position: absolute;
		top: 50%;
		right: 23px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		content: '';
		background-image: url(../img/icon-collapse.png);
		background-repeat: no-repeat;
		background-position: 0 -10px;
	}

	#mob-menu-cat .mob-drop.collapsed:after {
		background-position: 0 0;	
	}
	
	#mob-menu-cat .collapse-menu.collapse-menu-one .mob-drop:after {
		background-image: url(../img/icon-collapse-b.png);
	}
	
	.mob-sale-lnk a {
		background-color: #be9479 !important;
		color: #fff !important;
	}
	
	.closemenu {
		position: absolute;
		top: 0;
		right: -20%;
		width: 20%;
		height: 100%;
		cursor: default;
	}

}


/* Other */

#dc_box {
    display: none;
}


@media (max-width: 767px) {

	#recent_sales_ticker {
		display: none !important;
	}

}


/* Newsletter Popup */

#popup-newsletter.modal {
	z-index: 10005;
	padding-right: 0 !important;
}

.thumb-pop-close-modal {
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/icon-newslet-close.png) no-repeat center center;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 0;
	z-index: 2;
}

.thumb-pop-close-modal:focus {
	box-shadow: none;
	outline: none;
}

.wrap-newslet-bg {
	background-color: #fff;
	padding: 0;
}

.modal-dialog-newslet .modal-body {
	padding: 0 15px;
}

.wrap-newslet-conts {
	width: 100%;
	float: left;
	padding: 60px 386px 60px 52px;
	text-align: center;
}

.wrap-newslet-icon {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}

.wrap-newslet-icon span {
	width: 55px;
	height: 55px;
	background: #be9479;
	text-align: center;
	line-height: 55px;
	color: #fff;
	display: inline-block;
	font-size: 24px;
}

.wrap-newslet-text {
	width: 100%;
	float: left;
}

.wrap-newslet-text h3 {
	margin-bottom: 15px;
	font-size: 25px;
	color: #000;
	padding: 0 20px;
}

.wrap-newslet-text p {
	margin-bottom: 18px;
	font-size: 14px;
	color: #000;
}

.wrap-newslet-form {
	width: 100%;
	float: left;
}

.wrap-newslet-form .form-control {
	margin-bottom: 10px;
	height: 45px;
	text-align: center;
}

.wrap-newslet-form .form-control:focus {
	outline: none;
	box-shadow: none;
}

.wrap-newslet-form .btn {
	margin-bottom: 10px;
	padding: 12px 12px 13px;
	font-size: 14px;
	font-family: 'Work Sans', sans-serif;
}

.wrap-newslet-form .btn i {
	padding-right: 7px;
}

.wrap-newslet-close {
	width: 100%;
	float: left;
	font-size: 13px;
	color: #000;
}
.wrap-newslet-close > span {
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
.wrap-newslet-close button {
	display: inline-block;
	vertical-align: middle;
	float: none;
	opacity: 0.5;
}
.wrap-newslet-close button span {
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	border-radius: 50%;
	border: 1px solid #000;
}

@media (min-width: 768px) {
	
	.modal-dialog.modal-dialog-newslet {
		width: 750px;
	}
	
}

@media (max-width: 767px) {
	
	.wrap-newslet-conts {
		padding: 30px;
		text-align: center;
	}
	.wrap-newslet-text {
		padding-left: 0;
	}
	.wrap-newslet-bg {
		background: none !important;
		background-color: #fff !important;
	}
	
	.wrap-newslet-text h3 {
		padding: 0;
	}
	
}

.well {
    background-color: #eaeaea;
    border: 1px solid #eaeaea;
    border-radius: 0;
    box-shadow: none;
}
